* {
    margin: 0;
    padding: 0;
}

body {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(4, auto);
}

.container {
    grid-column-start: 2;
    grid-column-end: 3;

    margin: 8vh;

    display: block;
    text-align: center;
}

.card {
    background-color: #ddb671;
    border: none;
}

input {
    margin: 2px;
}

.inicio {
    background-color: #ddb671;
    padding: 20px;
    margin: 20px;
    height: 102vh;
    width: 46vw;
}